<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/ivLoad"
            android:layout_width="@dimen/dp_18"
            android:layout_height="@dimen/dp_18"
            android:layout_below="@+id/tvTime"
            android:layout_marginTop="@dimen/dp_4"
            android:background="@drawable/icon_load" />

        <TextView
            android:id="@+id/tvLoad"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_15"
            android:text="河南省郑州市金水区农业路经三路交叉 口银丰商务A座"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>


    <TextView
        android:id="@+id/tvPhone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_32"
        android:layout_marginTop="@dimen/dp_12"
        android:text="刘静  15854215412"
        android:textColor="@color/color_9"
        android:textSize="@dimen/sp_16" />

</LinearLayout>